petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSSSPGetType

get the SSP time integration scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSSSPGetType(TS ts,TSSSPType *type)

Logically Collective Many br

### Input Argument

ts - time stepping object Many br

### Output Argument

type - type of scheme being used Many br

Many br

### See Also

TSSSP, TSSSPSettype(), TSSSPSetNumStages(), TSSSPRKS2, TSSSPRKS3, TSSSPRK104

Level:beginner
Location:src/ts/impls/explicit/ssp/ssp.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages